path: /build/build/shadow-sys-apps-4.18.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/shadow && luet-portage --dir
    /pkgdir/shadow sys-apps/shadow
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: shadow
    version: 4.18.0
    category: sys-apps
    use_flags:
    - -audit
    - -selinux
    - -skey
    - acl
    - cracklib
    - nls
    - pam
    - xattr
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utilities to deal with user accounts
    uri:
    - https://github.com/shadow-maint/shadow http://pkg-shadow.alioth.debian.org/
    license: BSD GPL-2
    buildtimestamp: 2025-10-19 13:01:45.293014622 +0000 UTC m=+23.802073466
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      DEPEND: acl? ( sys-apps/acl:0= ) audit? ( >=sys-process/audit-2.6:0= ) cracklib?
        ( >=sys-libs/cracklib-2.7-r3:0= ) nls? ( virtual/libintl ) pam? ( virtual/pam:0=
        ) skey? ( sys-auth/skey:0= ) selinux? ( >=sys-libs/libselinux-1.28:0= sys-libs/libsemanage:0=
        ) xattr? ( sys-apps/attr:0= )
      IUSE: acl audit +cracklib nls pam selinux skey xattr
      RDEPEND: acl? ( sys-apps/acl:0= ) audit? ( >=sys-process/audit-2.6:0= ) cracklib?
        ( >=sys-libs/cracklib-2.7-r3:0= ) nls? ( virtual/libintl ) pam? ( virtual/pam:0=
        ) skey? ( sys-auth/skey:0= ) selinux? ( >=sys-libs/libselinux-1.28:0= sys-libs/libsemanage:0=
        ) xattr? ( sys-apps/attr:0= ) pam? ( >=sys-auth/pambase-20150213 )
      emerge.packages: sys-apps/shadow
      kit: core-kit
      original.package.name: sys-apps/shadow
      original.package.slot: "0"
      original.package.version: 4.18.0
    treedir: /build/packages
  package_dir: /pkgdir/shadow
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: bc84ed76223a2b2ebf2f36a8fbafa31390356fcf8bfc208a4c8df967979b41c3
compressiontype: zstd
files:
- bin/getsubids
- bin/login
- bin/passwd
- bin/su
- etc/default/useradd
- etc/login.defs
- etc/pam.d/chage
- etc/pam.d/chfn
- etc/pam.d/chgpasswd
- etc/pam.d/chpasswd
- etc/pam.d/chsh
- etc/pam.d/groupadd
- etc/pam.d/groupdel
- etc/pam.d/groupmems
- etc/pam.d/groupmod
- etc/pam.d/newusers
- etc/pam.d/shadow
- etc/pam.d/useradd
- etc/pam.d/userdel
- etc/pam.d/usermod
- sbin/nologin
- usr/bin/chage
- usr/bin/chfn
- usr/bin/chsh
- usr/bin/expiry
- usr/bin/faillog
- usr/bin/gpasswd
- usr/bin/newgidmap
- usr/bin/newgrp
- usr/bin/newuidmap
- usr/bin/passwd
- usr/bin/sg
- usr/include/shadow/subid.h
- usr/lib64/libsubid.a
- usr/lib64/libsubid.la
- usr/sbin/chgpasswd
- usr/sbin/chpasswd
- usr/sbin/groupadd
- usr/sbin/groupdel
- usr/sbin/groupmems
- usr/sbin/groupmod
- usr/sbin/grpck
- usr/sbin/grpconv
- usr/sbin/grpunconv
- usr/sbin/logoutd
- usr/sbin/newusers
- usr/sbin/pwck
- usr/sbin/pwconv
- usr/sbin/pwunconv
- usr/sbin/useradd
- usr/sbin/userdel
- usr/sbin/usermod
- usr/sbin/vigr
- usr/sbin/vipw
- usr/share/doc/shadow-4.18.0/ChangeLog.bz2
- usr/share/doc/shadow-4.18.0/HOWTO.bz2
- usr/share/doc/shadow-4.18.0/NEWS.bz2
- usr/share/doc/shadow-4.18.0/README.download.bz2
- usr/share/doc/shadow-4.18.0/README.limits.bz2
- usr/share/doc/shadow-4.18.0/README.skey.bz2
- usr/share/locale/bs/LC_MESSAGES/shadow.mo
- usr/share/locale/ca/LC_MESSAGES/shadow.mo
- usr/share/locale/cs/LC_MESSAGES/shadow.mo
- usr/share/locale/da/LC_MESSAGES/shadow.mo
- usr/share/locale/de/LC_MESSAGES/shadow.mo
- usr/share/locale/dz/LC_MESSAGES/shadow.mo
- usr/share/locale/el/LC_MESSAGES/shadow.mo
- usr/share/locale/es/LC_MESSAGES/shadow.mo
- usr/share/locale/eu/LC_MESSAGES/shadow.mo
- usr/share/locale/fi/LC_MESSAGES/shadow.mo
- usr/share/locale/fr/LC_MESSAGES/shadow.mo
- usr/share/locale/gl/LC_MESSAGES/shadow.mo
- usr/share/locale/he/LC_MESSAGES/shadow.mo
- usr/share/locale/hu/LC_MESSAGES/shadow.mo
- usr/share/locale/id/LC_MESSAGES/shadow.mo
- usr/share/locale/it/LC_MESSAGES/shadow.mo
- usr/share/locale/ja/LC_MESSAGES/shadow.mo
- usr/share/locale/ka/LC_MESSAGES/shadow.mo
- usr/share/locale/kk/LC_MESSAGES/shadow.mo
- usr/share/locale/km/LC_MESSAGES/shadow.mo
- usr/share/locale/ko/LC_MESSAGES/shadow.mo
- usr/share/locale/nb/LC_MESSAGES/shadow.mo
- usr/share/locale/ne/LC_MESSAGES/shadow.mo
- usr/share/locale/nl/LC_MESSAGES/shadow.mo
- usr/share/locale/nn/LC_MESSAGES/shadow.mo
- usr/share/locale/pl/LC_MESSAGES/shadow.mo
- usr/share/locale/pt/LC_MESSAGES/shadow.mo
- usr/share/locale/pt_BR/LC_MESSAGES/shadow.mo
- usr/share/locale/ro/LC_MESSAGES/shadow.mo
- usr/share/locale/ru/LC_MESSAGES/shadow.mo
- usr/share/locale/sk/LC_MESSAGES/shadow.mo
- usr/share/locale/sq/LC_MESSAGES/shadow.mo
- usr/share/locale/sv/LC_MESSAGES/shadow.mo
- usr/share/locale/tl/LC_MESSAGES/shadow.mo
- usr/share/locale/tr/LC_MESSAGES/shadow.mo
- usr/share/locale/uk/LC_MESSAGES/shadow.mo
- usr/share/locale/vi/LC_MESSAGES/shadow.mo
- usr/share/locale/zh_CN/LC_MESSAGES/shadow.mo
- usr/share/locale/zh_TW/LC_MESSAGES/shadow.mo
- var/db/pkg/sys-apps/shadow-4.18.0/BDEPEND
- var/db/pkg/sys-apps/shadow-4.18.0/BUILD_TIME
- var/db/pkg/sys-apps/shadow-4.18.0/CATEGORY
- var/db/pkg/sys-apps/shadow-4.18.0/CBUILD
- var/db/pkg/sys-apps/shadow-4.18.0/CFLAGS
- var/db/pkg/sys-apps/shadow-4.18.0/CHOST
- var/db/pkg/sys-apps/shadow-4.18.0/CONTENTS
- var/db/pkg/sys-apps/shadow-4.18.0/COUNTER
- var/db/pkg/sys-apps/shadow-4.18.0/CTARGET
- var/db/pkg/sys-apps/shadow-4.18.0/CXX
- var/db/pkg/sys-apps/shadow-4.18.0/CXXFLAGS
- var/db/pkg/sys-apps/shadow-4.18.0/DEFINED_PHASES
- var/db/pkg/sys-apps/shadow-4.18.0/DEPEND
- var/db/pkg/sys-apps/shadow-4.18.0/DESCRIPTION
- var/db/pkg/sys-apps/shadow-4.18.0/EAPI
- var/db/pkg/sys-apps/shadow-4.18.0/FEATURES
- var/db/pkg/sys-apps/shadow-4.18.0/HOMEPAGE
- var/db/pkg/sys-apps/shadow-4.18.0/INHERITED
- var/db/pkg/sys-apps/shadow-4.18.0/IUSE
- var/db/pkg/sys-apps/shadow-4.18.0/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/shadow-4.18.0/KEYWORDS
- var/db/pkg/sys-apps/shadow-4.18.0/LDFLAGS
- var/db/pkg/sys-apps/shadow-4.18.0/LICENSE
- var/db/pkg/sys-apps/shadow-4.18.0/NEEDED
- var/db/pkg/sys-apps/shadow-4.18.0/NEEDED.ELF.2
- var/db/pkg/sys-apps/shadow-4.18.0/PF
- var/db/pkg/sys-apps/shadow-4.18.0/RDEPEND
- var/db/pkg/sys-apps/shadow-4.18.0/REQUIRES
- var/db/pkg/sys-apps/shadow-4.18.0/SIZE
- var/db/pkg/sys-apps/shadow-4.18.0/SLOT
- var/db/pkg/sys-apps/shadow-4.18.0/USE
- var/db/pkg/sys-apps/shadow-4.18.0/environment.bz2
- var/db/pkg/sys-apps/shadow-4.18.0/repository
- var/db/pkg/sys-apps/shadow-4.18.0/shadow-4.18.0.ebuild
package_cacheimage: ""
runtime:
  name: shadow
  version: 4.18.0
  category: sys-apps
  use_flags:
  - -audit
  - -selinux
  - -skey
  - acl
  - cracklib
  - nls
  - pam
  - xattr
  requires:
  - name: acl
    version: '>=0'
    category: sys-apps
  - name: pambase
    version: '>=0'
    category: sys-auth
  - name: cracklib
    version: '>=0'
    category: sys-libs
  - name: libintl
    version: '>=0'
    category: virtual
  - name: pam
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utilities to deal with user accounts
  uri:
  - https://github.com/shadow-maint/shadow http://pkg-shadow.alioth.debian.org/
  license: BSD GPL-2
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
    DEPEND: acl? ( sys-apps/acl:0= ) audit? ( >=sys-process/audit-2.6:0= ) cracklib?
      ( >=sys-libs/cracklib-2.7-r3:0= ) nls? ( virtual/libintl ) pam? ( virtual/pam:0=
      ) skey? ( sys-auth/skey:0= ) selinux? ( >=sys-libs/libselinux-1.28:0= sys-libs/libsemanage:0=
      ) xattr? ( sys-apps/attr:0= )
    IUSE: acl audit +cracklib nls pam selinux skey xattr
    RDEPEND: acl? ( sys-apps/acl:0= ) audit? ( >=sys-process/audit-2.6:0= ) cracklib?
      ( >=sys-libs/cracklib-2.7-r3:0= ) nls? ( virtual/libintl ) pam? ( virtual/pam:0=
      ) skey? ( sys-auth/skey:0= ) selinux? ( >=sys-libs/libselinux-1.28:0= sys-libs/libsemanage:0=
      ) xattr? ( sys-apps/attr:0= ) pam? ( >=sys-auth/pambase-20150213 )
    emerge.packages: sys-apps/shadow
    kit: core-kit
    original.package.name: sys-apps/shadow
    original.package.slot: "0"
    original.package.version: 4.18.0
